<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="ResourceName">

    <!--网络提示模块-->

    <!--动态模块-->

    <string name="user_edittext_hint"></string>
    <string name="redpacket_tips_title">红包说明</string>
    <string name="redpacket_tips_content1" >1.红包仅限于感谢使用，不能用于支付咨询费，无咨询售后保障</string>
    <string name="redpacket_tips_content2">2.红包一经发送且咨询师已收取，不支持退款</string>
    <string name="redpacket_tips_content3">3.咨询师未确认收取红包会在24小时退回账户</string>

</resources>
